<div class="tab-pane fade show active" id="import" role="tabpanel" aria-labelledby="tab-imports">
    <div class="row">
        <!-- Mise à jour d'un jeu de données -->
        <div class="card-box col">
            <h4 class="card-box-title">Actualiser un jeu de données</h4>
            <div class="card-box-body">
            </div>
        </div>


        <!-- Ajout d'un jeu de données -->
        <div class="card-box col">
            <h4 class="card-box-title">Ajouter un jeu de données</h4>
            <div class="card-box-body">
                <form action="{{ url_for('addNouvellesDonnees') }}" method="post" enctype="multipart/form-data">

                    <!-- Titre affiché sur la page d'accueil -->
                    <div class="form-group">
                        <label for="import-titlename">Titre du jeu de données</label>
                        {{ formImportData.titre(id="import-titlename", class="form-control", minLength="3", maxLength="250", placeholder="titre") }}
                    </div>

                    <!-- Le nom du fichier .csv -->
                    <div class="form-group">
                        <label for="import-filename">Nom du fichier</label>
                        {{ formImportData.nom(id="import-filename", class="form-control", minLength="3", maxLength="250", pattern="[a-z]{3,246}.csv", placeholder="fichier.csv") }}
                    </div>

                    <!-- La description -->
                    <div class="form-group">
                        <label for="import-filedescription">Description</label>
                        {{ formImportData.description(id="import-filedescription", class="form-control", maxLength="250", placeholder="text...") }}
                    </div>


                    <div class="form-group row">

                        <!-- Upload le package .jar -->
                        <div class="col col-6">
                            {{ formImportData.package(id="import-package", placeholder="Choisir un fichier", hidden="true", accept=".jar") }}
                            <label for="import-package" class="upload-file">
                                <div class="upload-file-content">
                                    <div class="row text-center">
                                        <span class="mdi mdi-package-down mdi-48px col"></span>
                                    </div>
                                    <div class="row text-center">
                                        <span class="col upload-file-name" target="import-package">Choisir un package .jar</span>
                                    </div>
                                </div>
                            </label>
                        </div>

                        <!-- Upload le fichier .csv -->
                        <div class="col col-6">
                            {{ formImportData.csvFile(id="import-file", placeholder="Choisir un fichier", hidden="true", accept=".csv") }}
                            <label for="import-file" class="upload-file">
                                <div class="upload-file-content">
                                    <div class="row text-center">
                                        <span class="mdi mdi-file-download mdi-48px col"></span>
                                    </div>
                                    <div class="row text-center">
                                        <span class="col upload-file-name" target="import-file">Choisir un fichier .csv</span>
                                    </div>
                                </div>
                            </label>
                        </div>

                    </div>
                    <div class="form-group text-right mt-2">
                        <input type="submit" value="Enregistrer" class="btn">
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>